
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	1.1 SEPERATOR
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS

	
	
	COLOURS 
	
	c0  #333333		51,51,51	
	c1	#00a9f8		0,169,248
	c2	#cccccc		204,204,204
	c3	#181818		24,24,24
	c4	#f4f4f4		244,244,244
	c5 	#ffffff		255,255,255
	c6  #e3e3e3		227,227,227
	c30 #181818
	c12 #181818 + background image
	c14 #181818 - opacity 0-10
	c16 #39b44a		Blue to green gradien
	
	C7  Transparent

	c100 #ffffff	255,255,255
	c101 #39b44a	57,180,74

	
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	.c0-bg {
		background-color:#333333; background-color:rgba(51,51,51,0.8);
		}	

.c1-bg {
		background-color:#00a9f8; background-color:rgba(0,169,248,1);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(0,169,248,0.9);
			}
		.c1-bg.bg-perc_80 {
			background-color:rgba(0,169,248,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(0,169,248,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(0,169,248,0.6);
			}
		.c1-bg.bg-perc_50 {
			background-color:rgba(0,169,248,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(0,169,248,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(0,169,248,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(0,169,248,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(0,169,248,0.1);
			}
	
	.c2-bg {
		background-color:#cccccc; background-color:rgba(204,204,204,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(204,204,204,0.9);
			}
		.c2-bg.bg-perc_80 {
			background-color:rgba(204,204,204,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(204,204,204,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(204,204,204,0.6);
			}
		.c2-bg.bg-perc_50 {
			background-color:rgba(204,204,204,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(204,204,204,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(204,204,204,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(204,204,204,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(204,204,204,0.1);
			}
		
	.c3-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#56626d; background-color:rgba(86, 98, 109,1);   background-image: url(" /media/1052/background-calculator.png ");
		
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(86, 98, 109,0.9);
	  		}
		.c3-bg.bg-perc_80 {
			background-color:rgba(86, 98, 109,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(86, 98, 109,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(86, 98, 109,0.6);
	  		}
		.c3-bg.bg-perc_50 {
			background-color:rgba(86, 98, 109,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(86, 98, 109,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(86, 98, 109,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(86, 98, 109,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(86, 98, 109,0.1);
	  		}
		
	.c4-bg {
		background-color:#fafafa; background-color:rgba(250,250,250,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(250,250,250,0.9);
			}
		.c4-bg.bg-perc_80 {
			background-color:rgba(250,250,250,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(250,250,250,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(250,250,250,0.6);
			}
		.c4-bg.bg-perc_50 {
			background-color:rgba(250,250,250,0.5);
			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(250,250,250,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(250,250,250,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(250,250,250,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(250,250,250,0.1);
			}
		
	.c5-bg {
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}	
		.c5-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c5-bg.bg-perc_80 {
			background-color:rgba(255,255,255,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c5-bg.bg-perc_60 {
			background-color:rgba(255,255,255,0.6);
			}
		.c5-bg.bg-perc_50 {
			background-color:rgba(255,255,255,0.5);
			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c5-bg.bg-perc_20 {
			background-color:rgba(255,255,255,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}
			
	.c6-bg {
		background-color:#e3e3e3; background-color:rgba(227,227,227,1);
		}

	.c7-bg {
		background-color:transparent; background-color:rgba(0,0,0,0);
		}

	.c8-bg {
				 background : -moz-linear-gradient(50% 0% -90deg,rgba(14, 139, 250, 0.87) 0%,rgba(32, 99, 253, 0.83) 54.51%,rgba(48, 63, 255, 0.8) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(14, 139, 250, 0.87) 0%, rgba(32, 99, 253, 0.83) 54.51%, rgba(48, 63, 255, 0.8) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(14, 139, 250, 0.87) ),color-stop(0.5451,rgba(32, 99, 253, 0.83) ),color-stop(1,rgba(48, 63, 255, 0.8) ));
  background : -o-linear-gradient(-90deg, rgba(14, 139, 250, 0.87) 0%, rgba(32, 99, 253, 0.83) 54.51%, rgba(48, 63, 255, 0.8) 100%);
  background : -ms-linear-gradient(-90deg, rgba(14, 139, 250, 0.87) 0%, rgba(32, 99, 253, 0.83) 54.51%, rgba(48, 63, 255, 0.8) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0E8BFA', endColorstr='#303FFF' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(14, 139, 250, 0.87) 0%, rgba(32, 99, 253, 0.83) 54.51%, rgba(48, 63, 255, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0E8BFA',endColorstr='#303FFF' , GradientType=0);
			}

	

@media (max-width:991px) 
			{
				.c9-bg
					{
						background-color:#fafafa; background-color:rgba(250,250,250,1);
					}
				.c16-bg
					{
						background-color:#39b44a; background-color:rgba(57,180,74,1);
					}
			}
@media (min-width:992px) 
			{
	.c9-bg {
				  background : -moz-linear-gradient(50% 0% -90deg,rgba(255, 255, 255, 1) 65%,rgba(0, 169, 248, 0.9) 65%,rgba(7, 153, 249, 0.88) 77.01%,rgba(14, 139, 250, 0.87) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 65%, rgba(0, 169, 248, 0.9) 65%, rgba(7, 153, 249, 0.88) 77.01%, rgba(14, 139, 250, 0.87) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0.45,rgba(255, 255, 255, 1) ),color-stop(0.45,rgba(0, 169, 248, 0.9) ),color-stop(0.7701,rgba(7, 153, 249, 0.88) ),color-stop(1,rgba(14, 139, 250, 0.87) ));
  background : -o-linear-gradient(-90deg, rgba(255, 255, 255, 1) 65%, rgba(0, 169, 248, 0.9) 65%, rgba(7, 153, 249, 0.88) 77.01%, rgba(14, 139, 250, 0.87) 100%);
  background : -ms-linear-gradient(-90deg, rgba(255, 255, 255, 1) 65%, rgba(0, 169, 248, 0.9) 65%, rgba(7, 153, 249, 0.88) 77.01%, rgba(14, 139, 250, 0.87) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#0E8BFA' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(255, 255, 255, 1) 65%, rgba(0, 169, 248, 0.9) 65%, rgba(7, 153, 249, 0.88) 77.01%, rgba(14, 139, 250, 0.87) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#0E8BFA' , GradientType=0);

			}
				
				.c16-bg {
				  background : -moz-linear-gradient(0.98% 103.18% 30deg,rgba(211, 216, 0, 0.8) 0%,rgba(131, 192, 111, 0.8) 100%);
  background : -webkit-linear-gradient(30deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 100%);
  background : -webkit-gradient(linear,0.98% 103.18% ,99.02% -3.18% ,color-stop(0,rgba(211, 216, 0, 0.8) ),color-stop(1,rgba(131, 192, 111, 0.8) ));
  background : -o-linear-gradient(30deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 100%);
  background : -ms-linear-gradient(30deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D800', endColorstr='#83C06F' ,GradientType=0)";
  background : linear-gradient(60deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D800',endColorstr='#83C06F' , GradientType=1);

			}
					.c16-bg.bg-perc_90 {
			background : -moz-linear-gradient(0.98% 103.18% 30deg,rgba(211, 216, 0, 0.8) 0%,rgba(131, 192, 111, 0.8) 90%);
  background : -webkit-linear-gradient(30deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 90%);
  background : -webkit-gradient(linear,0.98% 103.18% ,99.02% -3.18% ,color-stop(0,rgba(211, 216, 0, 0.8) ),color-stop(1,rgba(131, 192, 111, 0.8) ));
  background : -o-linear-gradient(30deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 90%);
  background : -ms-linear-gradient(30deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 90%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D800', endColorstr='#83C06F' ,GradientType=0)";
  background : linear-gradient(60deg, rgba(211, 216, 0, 0.8) 0%, rgba(131, 192, 111, 0.8) 90%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D800',endColorstr='#83C06F' , GradientType=1);
			}
			}

.c10-bg {
		background-color:#424242; background-color:rgba(66,66,66,1);
		}
.c11-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#56626d; background-color:rgba(86, 98, 109,1);
		
		}
.c12-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#181818; background-color:rgba(24,24,24,1); background-image: url("/media/1061/house-icons.png"); background-repeat: repeat-x; background-position: center bottom;
		
		}
.c13-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-image: url("/media/1062/bg-pattern.png"); background-repeat: repeat; background-position: center bottom;
		
		}


.c14-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#181818; background-color:rgba(24,24,24,1);
		background-image:url();
	}
		.c14-bg.bg-perc_90 {
			background-color:rgba(24,24,24,0.9);
			}
		.c14-bg.bg-perc_80 {
			background-color:rgba(24,24,24,0.8);
			}
		.c14-bg.bg-perc_70 {
			background-color:rgba(24,24,24,0.7);
			}
		.c14-bg.bg-perc_60 {
			background-color:rgba(24,24,24,0.6);
			}
		.c14-bg.bg-perc_50 {
			background-color:rgba(24,24,24,0.5);
			}
		.c14-bg.bg-perc_40 {
			background-color:rgba(24,24,24,0.4);
			}
		.c14-bg.bg-perc_30 {
			background-color:rgba(24,24,24,0.3);
			}
		.c14-bg.bg-perc_20 {
			background-color:rgba(24,24,24,0.2);
			}
		.c14-bg.bg-perc_10 {
			background-color:rgba(24,24,24,0.1);
			}
		

.c16-bg {
				  background : -moz-linear-gradient(0.98% 103.18% 30deg,rgba(211, 216, 0, 1) 0%,rgba(200, 213, 16, 1) 12.97%,rgba(150, 198, 84, 1) 72.26%,rgba(131, 192, 111, 1) 100%);
  background : -webkit-linear-gradient(30deg, rgba(211, 216, 0, 1) 0%, rgba(200, 213, 16, 1) 12.97%, rgba(150, 198, 84, 1) 72.26%, rgba(131, 192, 111, 1) 100%);
  background : -webkit-gradient(linear,0.98% 103.18% ,99.02% -3.18% ,color-stop(0,rgba(211, 216, 0, 1) ),color-stop(0.1297,rgba(200, 213, 16, 1) ),color-stop(0.7226,rgba(150, 198, 84, 1) ),color-stop(1,rgba(131, 192, 111, 1) ));
  background : -o-linear-gradient(30deg, rgba(211, 216, 0, 1) 0%, rgba(200, 213, 16, 1) 12.97%, rgba(150, 198, 84, 1) 72.26%, rgba(131, 192, 111, 1) 100%);
  background : -ms-linear-gradient(30deg, rgba(211, 216, 0, 1) 0%, rgba(200, 213, 16, 1) 12.97%, rgba(150, 198, 84, 1) 72.26%, rgba(131, 192, 111, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D800', endColorstr='#83C06F' ,GradientType=0)";
  background : linear-gradient(60deg, rgba(211, 216, 0, 1) 0%, rgba(200, 213, 16, 1) 12.97%, rgba(150, 198, 84, 1) 72.26%, rgba(131, 192, 111, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D800',endColorstr='#83C06F' , GradientType=1);

			}

.c101-bg {
		background-color:#39b44a; background-color:rgba(57,180,74,1);
		}
		.c101-bg.bg-perc_90 {
			background-color:rgba(57,180,74,0.9);
			}
		.c101-bg.bg-perc_80 {
			background-color:rgba(57,180,74,0.8);
			}
		.c101-bg.bg-perc_70 {
			background-color:rgba(57,180,74,0.7);
			}
		.c101-bg.bg-perc_60 {
			background-color:rgba(57,180,74,0.6);
			}
		.c101-bg.bg-perc_50 {
			background-color:rgba(57,180,74,0.5);
			}
		.c101-bg.bg-perc_40 {
			background-color:rgba(57,180,74,0.4);
			}
		.c101-bg.bg-perc_30 {
			background-color:rgba(57,180,74,0.3);
			}
		.c101-bg.bg-perc_20 {
			background-color:rgba(57,180,74,0.2);
			}
		.c101-bg.bg-perc_10 {
			background-color:rgba(57,180,74,0.1);
			}

/*	--------------------------------------------------
	1.1 SEPERATOR
	-------------------------------------------------- */
		#triangle-1 { 
    width: 0; 
    height: 0; 
    border-bottom: 10vw solid red; 
    border-right: 100vw solid transparent;
    float: left;
}

#triangle-2 { width: 0; height: 0; border-bottom: 10vw solid red; border-left: 100vw solid transparent; }

#triangle-holder {
position: absolute;
bottom: 0;
}

/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	a, a:hover, a:focus, a:active {
		color:#00a9f8; color:rgba(0,168,248,1);
		}
	.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#181818; color:rgba(24,24,24,1);
		}	
	
	.footer-heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#dcdcdc; color:rgb(220, 220, 220);
		}	
	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active {
		color:#00a9f8; color:rgba(0,169,248,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(0,169,248,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(0,169,248,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(0,169,248,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(0,169,248,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(0,169,248,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(0,169,248,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(0,169,248,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(0,169,248,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(0,169,248,0.1);
			}
			
	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active {
		color:#cccccc; color:rgba(204,204,204,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(204,204,204,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(204,204,204,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(204,204,204,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(204,204,204,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(204,204,204,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(204,204,204,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(204,204,204,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(204,204,204,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(204,204,204,0.1);
			}
			
	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#555555; color:rgba(85, 85, 85, 1);
		}
		.c3-text.text-perc_90 {
			color:rgba(85, 85, 85,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(85, 85, 85,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(85, 85, 85,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(85, 85, 85,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(85, 85, 85,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(85, 85, 85,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(85, 85, 85,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(85, 85, 85,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(85, 85, 85,0.1);
			}
			
	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active {
		color:#f4f4f4; color:rgba(244,244,244,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(244,244,244,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(244,244,244,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(244,244,244,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(244,244,244,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(244,244,244,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(244,244,244,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(244,244,244,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(244,244,244,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(244,244,244,0.1);
			}
			
	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active {
		color:#ffffff; color:rgba(255,255,255,1);
		}	 
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70 {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c6-text {
		color:#e3e3e3; color:rgba(227,227,227,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(227,227,227,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(227,227,227,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(227,227,227,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(227,227,227,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(227,227,227,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(227,227,227,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(227,227,227,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(227,227,227,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(227,227,227,0.1);
			}
	
	.c7-text {
		color:#FFF; color:rgba(255,255,255,1);
		}
	.c8-text {
		color:#555555; color:rgba(85, 85, 85, 1);
		}
	.c12-text{
		color:#2d3e50; color:rgba(42,62,80,1);
	}

.c30-text{
		color:#181818; color:rgba(24,24,24,1);
	}

.c101-text{
		color:#39b44a; color:rgba(57,180,74,1);
	}


/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders {
		border-color:#ed6d19; border-color:rgba(237,109,25,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(237,109,25,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(237,109,25,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(237,109,25,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(237,109,25,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(237,109,25,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(237,109,25,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(237,109,25,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(237,109,25,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(237,109,25,0.1);
			}
			
	.c2-borders {
		border-color:#cccccc; border-color:rgba(204,204,204,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(204,204,204,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(204,204,204,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(204,204,204,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(204,204,204,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(204,204,204,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(204,204,204,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(204,204,204,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(204,204,204,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(204,204,204,0.1);
			}
			
	.c3-borders {
		border-color:#181818; border-color:rgba(24,24,24,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(24,24,24,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(24,24,24,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(24,24,24,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(24,24,24,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(24,24,24,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(24,24,24,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(24,24,24,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(24,24,24,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(24,24,24,0.1);
			}
			
	.c4-borders {
		border-color:#f4f4f4; border-color:rgba(244,244,244,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(244,244,244,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(244,244,244,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(244,244,244,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(244,244,244,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(244,244,244,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(244,244,244,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(244,244,244,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(244,244,244,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(244,244,244,0.1);
			}
		
	.c5-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c6-borders {
		border-color:#e3e3e3; border-color:rgba(227,227,227,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(227,227,227,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(227,227,227,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(227,227,227,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(227,227,227,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(227,227,227,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(227,227,227,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(227,227,227,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(227,227,227,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(227,227,227,0.1);
			}



/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	.btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
		background-color:rgba(55,70,85 ,0.8);
		}
		
	.btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus {
		background-color:rgba(204,204,204,0.8);
		}
		
	.btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus {
		background-color:rgba(24,24,24,0.8);
		}
		
	.btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus {
		background-color:rgba(244,244,244,0.8);
		}
		
	.btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus {
		background-color:rgba(255,255,255,0.8);
		}
		
	.btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus {
		background-color:rgba(227,227,227,0.8);
		}
	.btn.c101-bg:hover, .btn.c101-bg:active, .btn.c101-bg:focus {
		background-color:rgba(57,180,74 ,0.8);
		}


/*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

	.link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
	.link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
	.link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,	
	.link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
		border-color:#181818; border-color:rgba(24,24,24,1);
		}
	.link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
		border-color:#181818; border-color:rgba(24,24,24,1);
		}

/*	--------------------------------------------------
	6.0 custom images
	-------------------------------------------------- */

	.poweredby {
		max-width: 200px;
		margin:auto;
		opacity: 0.7;
		float:none;
		padding: 10px 30px 10px;
		}

/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	

